Subject: Re: bug#35429: 27.0.50; Arbitrary xdisp.c related crashes when working with overlay-using packages

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Apr 2019 22:43:05 +0300

> From: Kaushal Modi <[email-masked]>
> Date: Fri, 26 Apr 2019 15:39:56 -0400
> Cc: [email-masked]
> 
>  Was standard-reading.org the buffer displayed in the selected window?
>  Did you switch buffers right before the crash?
> 
> I am a bit hazy in my memory regarding that .. it's very likely I did that. All I can tell is that I was quickly
> scrolling/switching windows when this crash happened. 

OK, I installed a stab-in-the-dark kind of defense against such
calamities, hopefully the assertion violations will now go away.

Thanks.